> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heliumid.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch verifications



## OpenAPI

````yaml /api-reference/openapi.json get /v1/verifications
openapi: 3.0.0
info:
  title: Helium Id APIs
  version: 1.0.0
  description: ''
servers:
  - url: https://server.heliumid.io/api
security: []
paths:
  /v1/verifications:
    get:
      summary: Fetch verifications
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
          example: '{{api-key}}'
      responses:
        '200':
          description: Fetch verifications
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: array
                    items:
                      type: object
              example:
                status: true
                message: Fetched verifications
                data:
                  - status: failed
                    statusCode: 4100
                    workspace: 69c2a7808dfaf71f28ba3e65
                    accessToken:
                      alias: First Key
                      id: 69c79158ec948d222ff8249a
                    verificationMethod: auto
                    deletedAt: null
                    createdAt: '2026-04-07T04:09:55.014Z'
                    updatedAt: '2026-04-07T04:11:32.492Z'
                    selfie:
                      key: 69d483937c7c37d8991b5b1e-selfie.jpeg
                      url: >-
                        https://s3.eu-north-1.amazonaws.com/io.c80.heliumid/69d483937c7c37d8991b5b1e-selfie.jpeg
                    doc:
                      type: National Identity Card
                      key:
                        front: 69d483937c7c37d8991b5b1e-document-front.jpeg
                        back: 69d483937c7c37d8991b5b1e-document-back.jpeg
                      url:
                        front: >-
                          https://s3.eu-north-1.amazonaws.com/io.c80.heliumid/69d483937c7c37d8991b5b1e-document-front.jpeg
                        back: >-
                          https://s3.eu-north-1.amazonaws.com/io.c80.heliumid/69d483937c7c37d8991b5b1e-document-back.jpeg
                      data:
                        front:
                          - FEDERAL REPUBLIC OF NIGERIA
                          - National Identity Card
                          - SURNAME
                          - DOE
                          - FIRST NAME
                          - JOHN
          headers:
            Content-Security-Policy:
              schema:
                type: string
              example: >-
                default-src 'self';base-uri 'self';font-src 'self' https:
                data:;form-action 'self';frame-ancestors 'self';img-src 'self'
                data:;object-src 'none';script-src 'self';script-src-attr
                'none';style-src 'self' https:
                'unsafe-inline';upgrade-insecure-requests
            Cross-Origin-Embedder-Policy:
              schema:
                type: string
              example: require-corp
            Cross-Origin-Opener-Policy:
              schema:
                type: string
              example: same-origin
            Cross-Origin-Resource-Policy:
              schema:
                type: string
              example: same-origin
            X-DNS-Prefetch-Control:
              schema:
                type: string
              example: 'off'
            X-Frame-Options:
              schema:
                type: string
              example: SAMEORIGIN
            Strict-Transport-Security:
              schema:
                type: string
              example: max-age=15552000; includeSubDomains
            X-Download-Options:
              schema:
                type: string
              example: noopen
            X-Content-Type-Options:
              schema:
                type: string
              example: nosniff
            Origin-Agent-Cluster:
              schema:
                type: string
              example: '?1'
            X-Permitted-Cross-Domain-Policies:
              schema:
                type: string
              example: none
            Referrer-Policy:
              schema:
                type: string
              example: no-referrer
            X-XSS-Protection:
              schema:
                type: integer
              example: '0'
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            ETag:
              schema:
                type: string
              example: W/"2e1c-JC2gecLjtYTTQJ/L/ONTTy0cPIk"
            Vary:
              schema:
                type: string
              example: Accept-Encoding
            Content-Encoding:
              schema:
                type: string
              example: gzip
            Date:
              schema:
                type: string
              example: Tue, 07 Apr 2026 12:11:37 GMT
            Connection:
              schema:
                type: string
              example: keep-alive
            Keep-Alive:
              schema:
                type: string
              example: timeout=5
            Transfer-Encoding:
              schema:
                type: string
              example: chunked

````